/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Post 2 et pb all tabs **/
#post-2 .et_pb_all_tabs {
	
}

/** General >> Post 2 equal tabs **/
#post-2 .equal-tabs {
	
}

/** General >> Top menu link **/
#top-menu a {
	font-weight: 300 !important;
}

/** General >> Top menu link (:hover) **/
#top-menu a:hover {
	color: rgb(238, 124, 47) !important;
}

/** General >> Top menu menu item 311 **/
#top-menu .menu-item-311 {
	
}

/** General >> Top menu sub menu **/
#top-menu .sub-menu {
	width: 300px !important;
}

/** General >> Ub button 42216dc6 ca1e 42fb 9be8 e1f2c146411e ub button flex medium **/
#ub-button-42216dc6-ca1e-42fb-9be8-e1f2c146411e .ub-button-flex-medium {
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-left: -10px !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {

	/*= General =================== */

	/** General >> Top menu sub menu **/
	#top-menu .sub-menu {
	width: 300px !important;
}

	/** General >> Top menu link (:hover) **/
	#top-menu a:hover {
	
}

	/** General >> Top menu menu item 311 **/
	#top-menu .menu-item-311 {
	width: 320px !important;
}


}

